-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: dbus
Binary: dbus, dbus-session-bus-common, dbus-system-bus-common, dbus-bin, dbus-daemon, dbus-1-doc, dbus-tests, dbus-udeb, dbus-user-session, dbus-x11, libdbus-1-3, libdbus-1-3-udeb, libdbus-1-dev
Architecture: any all
Version: 1.14.10-6
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Dröge <slomo@debian.org>, Michael Biebl <biebl@debian.org>, Loic Minier <lool@dooz.org>, Simon McVittie <smcv@debian.org>,
Homepage: https://dbus.freedesktop.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/utopia-team/dbus
Vcs-Git: https://salsa.debian.org/utopia-team/dbus.git
Testsuite: autopkgtest
Testsuite-Triggers: apparmor, build-essential, gnome-desktop-testing, init, systemd, xauth, xvfb
Build-Depends: autoconf-archive, automake, debhelper (>= 13.11.6~), debhelper-compat (= 13), dh-exec, libapparmor-dev [linux-any], libaudit-dev [linux-any], libcap-ng-dev [linux-any], libexpat-dev, libglib2.0-dev <!nocheck> <!noinsttest>, libnss-wrapper <!nocheck>, libselinux1-dev [linux-any], libsystemd-dev [linux-any], libx11-dev, pkgconf, valgrind-if-available, xml-core, xmlto <!nodoc>
Build-Depends-Indep: doxygen <!nodoc>, ducktype <!nodoc>, xsltproc <!nodoc>, yelp-tools <!nodoc>
Package-List:
 dbus deb admin standard arch=any
 dbus-1-doc deb doc optional arch=all profile=!nodoc
 dbus-bin deb admin optional arch=any
 dbus-daemon deb admin optional arch=any
 dbus-session-bus-common deb admin optional arch=all
 dbus-system-bus-common deb admin optional arch=all
 dbus-tests deb misc optional arch=any profile=!noinsttest
 dbus-udeb udeb debian-installer optional arch=any profile=!noudeb
 dbus-user-session deb admin optional arch=linux-any
 dbus-x11 deb x11 optional arch=any
 libdbus-1-3 deb libs optional arch=any
 libdbus-1-3-udeb udeb debian-installer optional arch=any profile=!noudeb
 libdbus-1-dev deb libdevel optional arch=any
Checksums-Sha1:
 47f03306a491509cdebacded837e51b086835252 1372328 dbus_1.14.10.orig.tar.xz
 76219dcec55c66705eb1a311d11ced2df190758d 833 dbus_1.14.10.orig.tar.xz.asc
 b6bf5dfda496a357dd2b666f9715ecf8600171e9 64868 dbus_1.14.10-6.debian.tar.xz
Checksums-Sha256:
 ba1f21d2bd9d339da2d4aa8780c09df32fea87998b73da24f49ab9df1e36a50f 1372328 dbus_1.14.10.orig.tar.xz
 5f292cd0603c3d736026ed3f4d1c1937847981669c1f0a389083518f013e1081 833 dbus_1.14.10.orig.tar.xz.asc
 4df4ccf531b82e437b294ecacd9c72a169ab17cadb6828e56cf9f7fdfe1d42c4 64868 dbus_1.14.10-6.debian.tar.xz
Files:
 46070a3487817ff690981f8cd2ba9376 1372328 dbus_1.14.10.orig.tar.xz
 a790dcc5fd84835ed9147c9679af551f 833 dbus_1.14.10.orig.tar.xz.asc
 4580e4f516670c442888c10c86c927bb 64868 dbus_1.14.10-6.debian.tar.xz
Dgit: a4b71a73d0a4eef791337e6d1e66ed0244291743 debian archive/debian/1.14.10-6 https://git.dgit.debian.org/dbus

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEegc60a5pT6Jb/2LlI1wJnT6zMHYFAmcgHoEACgkQI1wJnT6z
MHZDhBAAo3qqg3oNYu4VYgNoPzwIQL5zT0vjD5FXvYP8C/1WDHWsCn7ZRCS98bGr
VPS4PhFBl1sRPR+bXGHHiDoQPgtq3jR/U10p/vqFbqHw0TVldFy6BWUQuI349pul
5OoMYYqNF4Mz5N9UWL2FBdZIvIVun1iaG8j45vNMhZCTrZs0jfhewM/SmbCSDMRy
/wlRlON2LG7WDSEqM+anYoCATw1bS+rpRGkzaJK3X9/EUOAq4dzsC1spblHJ3+Mf
UK/bTPY7aZ29uQq052o0aXf0uuzMQoD2n364pRhhdJe38FgNmkAkDhz0uG9+EKGy
H69C16jfHljSERx4bA1sRUUfZaQdv9qHEHl4Vz+JKN+OrDLJtqHn4jXsPouUV6Ee
8HfOVpBNt3eEMJAVYvFXEs5bBhBCZmox56ZRc9bz9IiiXoCLBYSsu3q/B/soWnTt
KzZH41FCpEndZWuYR7CqMZV6n4vB/ng5wFM/5pww5+uuLawtktGkKVJNb20xBMjm
swnfvu7kDcrKFercm6opEOx4VUVwsNNQcnK8N9X6bqKKbuZ7nvPfzlPiDgS0D1+d
tt2H/WtxNO7qcDb/CYiXcHWixa3cHHJ1bBBvzZY/q/8RWSlzbl6Z9jC2Z3LahiSi
uESlv+VZKrw8R3WciEZQeINSRX5Wm+kCcwaEzwKxLDBCIQAOPyI=
=rilq
-----END PGP SIGNATURE-----
